.slider_wrapper
{
    width: 100%;
    height: 100%;
    position: relative;
}


.slide
{
  overflow: hidden;
  width: 100%;
  height: 100%;
  display: none;
}




.slide img
{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.main_desc .slide img
{
  animation: zoom 5s ease;
}

@keyframes zoom {
  0% {transform: scale(1);}
  100% {transform: scale(1.2);}
}

.next_wrap, .prev_wrap
{
  position: absolute;
  top: 0;
  height: 100%;
  display: flex;
  align-items: center;
  padding: 10px;
  z-index: 1
  00;
}

.product_details_container .slide:hover
{
  transform: scale(1.2);
}

.prev_wrap
{
   left: 0;
}

.next_wrap
{
   right: 0;
}

.next, .prev
{
  background-color: var(--highlight_color);
  color: var(--main_color_shade);
  border: 1px solid var(--main_color_shade);
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
  opacity: .5;
}

.next:hover, .prev:hover
{
 opacity: 1;
}

.next:focus, .prev:focus
{
 border: 1px solid var(--highlight_color_dim);
}

.next span, .prev span
{
  font-size: 25px;
}
.next

{
 border-radius:0 5px 5px 0 ;
}

.prev

{
 border-radius: 5px 0 0 5px;
}

/*----------- RESPONSIVE MEDIA  -----------*/

@media only screen and (max-width: 900px)
{
}


